body {
  padding-bottom: 0 !important;
}
#page-wrapper {
  min-height: 100vh;
}
.form-group.has-warning .icheckbox_square-green {
  border: 1px solid #f8ac59;
}
.has-warning .select2-choice, .has-warning .select2-choices {
  border-color: #f8ac59;
}
.hide-restricted .is-restricted,
.hide-media-restricted .is-media-restricted {
  display: none;
}
.ibox-tools .btn-warning {
  margin-top: -5px;
  color: #fff;
}
.filters-wrapper {
  margin-bottom: 10px;
}
.ifilters .control-dropdowns:nth-child(2) {
  margin-left: 0;
}
.ifilters .filters-wrapper {
  margin-bottom: 0;
}
.mh770 {
  min-height: 770px;
}
.navbar-top-links button.btn {
  padding-left: 40px;
}
.navbar-top-links li:nth-child(2) button.btn {
  padding-right: 30px;
}
.navbar-top-links li:nth-child(1) button.btn i.fa {
  top:4px;
}
.navbar-top-links li:nth-child(3) button.btn {
  padding-left: 12px;
  padding-right: 40px;
}
.navbar-top-links li:nth-child(3) button.btn i.fa {
  left: auto;
  right: 10px;
  top: 4px;
}
.navbar-top-links li:nth-child(2) button.btn i.fa:nth-child(2) {
  font-size: 14px;
  left: auto;
  right: 12px;
  top: 10px;
}
.navbar-top-links button.btn i.fa {
  position: absolute;
  font-size: 24px;
  top:6px;
  left:10px;
}
.navbar-top-links li:nth-child(2) .dropdown-menu {
  width:175px;
}
.navbar-top-links li:nth-child(2) .dropdown-menu .link-block {
  text-align: center;
}
.navbar-top-links li:nth-child(2) .dropdown-menu .link-block a {
  display: inline;
}
.navbar-top-links li:nth-child(2) .dropdown-menu .divider {
  margin: 0;
}
a.link-green {
  color: #1ab394;
}
a.link-ul {
  text-decoration: underline;
}
.associated_docs a {
  color: #1ab394;
}
#uploadifive-file_upload {
  display: none;
}
.ibox-title {
  padding-left: 20px;
  padding-right: 20px;
}
.ibox-title.with-btn .btn-sm {
  margin-top: -7px;
}
.ibox-content .ibox-title {
  border: none;
}
.ibox .ibox {
  margin: 0;
}
.toast-top-right {
  top: 66px;
}
.img-thumb {
  cursor: pointer;
}
.ac {
  text-align: center;
}
.oh {
  overflow: hidden;
}
.ibox-tools a.blue {
  color: #428bca;
}
.only-title .ibox-content h2 {
  margin-bottom: 0;
  font-size: 20px;
}
.only-title .ibox-content h2 .btn.pull-right {
  margin-top: -7px;
}
.image-edit-preview-container {
  background: #f8fafb;
  text-align: center;
  padding: 20px 0;
  border-bottom: 1px solid #e5e5e5;
}
.image-edit-preview-container img {
  max-width: 100%;
  max-height: 400px;
}
#gall-top-part {
  position: fixed;
  top: 0;
  left: 0;
  width: 958px;

  padding: 10px 20px 20px 20px;

  border-bottom: 1px solid #C2CCD1;
  box-shadow: 0 5px 5px -5px #ccc;
}
.cropping-step img {
  margin: 0 auto;
  max-width:100%;
}
.crop-info-control {
  bottom: 0;
  left:0;
  display: block;
  position: fixed;
  width: 100%;
  padding: 15px;
  z-index: 9999;
}
.project-list table tr td.project-title {
  width: 25%;
}
.project-list table tr td.project-status small {
  white-space: nowrap;
}
.fixed-queue .uploadifive-queue {
  position: fixed;
  top: 70px;
  right: 50px;
  width:300px;
  z-index: 9999;
}
.project-list table tr td.project-title div {
  padding-right: 10px;
  max-height: 38px;

  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  /* number of lines to show */
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
}

#uploadifive-docs_upload {
  display: none;
}
.iframe-popup .mt-iframe-115 {
  margin-top: 115px;
}
.main-images .thumbnail img,
.images-editor .thumbnail img {
  /*height:210px;*/
  width:100%;
}
#media-manage-full img {
  max-height: 700px;
}
.filethumb-manage {
  margin-top:5px;
  margin-bottom: 8px;
  font-size: 12px;
}
.sign-logo {
  margin-top: 130px;
  margin-bottom: 70px;
}
.white-bg {
  background-color: #fff;
}
.iframe-popup #page-wrapper {
  min-height: 0px;
}
.fixed-top-filters {
  background: #fff;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 99;
  margin: 0;
  padding-top: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid #C2CCD1;
  box-shadow: 0 5px 5px -5px #ccc;
  padding-right: 20px;
}
#media-manage-list .fixed-top-filters {
  position: static;
  border: 1px solid #C2CCD1;
}
#media-manage-list .main-images {
  overflow-y:scroll;
  height: 838px;
  padding: 20px 0;
}
#media-manage-full {
  display: none;
  min-height: 932px;
}
.uploaded-images-container {
  min-height: 896px;
  overflow-y: auto;
}
.modal-footer {
  height: 65px;
}
.fixed-bottom-buttons {
  position:fixed;
  bottom:0;
  z-index: 99;
  left: 0;
  width: 100%;
  background: #fff;
  border-top: 1px solid #C2CCD1;
  box-shadow: 0 -5px 5px -5px #ccc;
  padding: 15px;
}
.images-editor .thumbnail h3,
.uploads .thumbnail h3 {
  font-size: 14px;
  height: 16px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.img-thumb-caption {
  height: 18px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 8px;
}
.images-editor .thumbnail,
.uploads .thumbnail {
  padding: 6px;
}
.filethumb-desc {
  font-size: 14px;
  margin: 6px 0 3px;
  height: 19px;
  min-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.filethumb-manage .btn-sm {
  font-size: 14px;
  padding: 3px 8px;
}
.btn-default {
  color: #5d5d5d;
}
.left-align {
  text-align: left;
}
.alert.alert-danger.left-align ul {
  padding-left: 15px;
}
.inmodal .modal-body.white-bg {
  background: #fff;
}
.modal-content.media-modal {
  /*overflow-y: auto !important;*/
}
.curated-feature-row {
  overflow: hidden;
}

form.m-t .radio label,
form.m-t .checkbox label {
  padding-left: 0;
}
.ibox-title h5 a {
  color: #676a6c;
}
.project-people, .project-actions {
  text-align: left;
}
.navbar-header h1 {
  display: inline-block;
  margin: 10px;
  float: left;
}
.minimalize-styl-2 {
  margin: 14px 5px 5px 25px;
}
.dropdown-messages.links-list {
  width: 190px;
  text-align: center;
}
.nav-third-level li .nav-third-level li a {
  padding-left: 73px;
}
.nav .nav-third-level li.active {
  border-left: none;
}
ol.sortable {
  padding-left: 0;
}
ol.sortable li {
  display: block;
  overflow: hidden;
}
.pagination-container {
  text-align: center;
}
.pagination-container .pagination {
  margin: 10px 0;
}
.btn-primary.dropdown-toggle {
  min-width: 125px;
  text-align: left;
}
.chosen-container-single .chosen-single div b {
  background-position: 0 5px;
}
.chosen-container-single .chosen-single span {
  padding-top: 1px;
}
span.select-label {
  margin-bottom: 3px;
  display: block;
}
span.select-label-inline {
  margin-bottom: 3px;
  margin-right: 5px;
  display: inline-block;
}
.control-dropdowns {
  float:left;
  margin-left: 20px;
}
.control-dropdowns.right {
  float:right;
}
.control-dropdowns.inline-inside {
  margin-top: 22px;
}
.control-dropdowns:first-child {
  margin-left: 0;
}
.chosen-container-single .chosen-single {
  cursor: pointer;
}
.select-label a {
  float:right;
}
ul.simple-list {
  padding-left: 0;
  margin-left: 0;
}
ul.simple-list li {
  display: block;
  margin-bottom: 10px;
}
ul.inline-list {
  padding-left: 0;
}
ul.inline-list li:first-child {
  margin-left: 0;
}
ul.inline-list li {
  display: inline-block;
  margin-left: 20px;
}
.feed-activity-list.scrollY {
  max-height: 300px;
  padding-right: 10px;
  overflow-y: auto;
}
.nav.nav-tabs.full3tabs li {
  width: 33.3333%;
  text-align: center;
}
.hidden {
  display: none;
}
label.simple {
  font-weight: 400;
  padding: 0;
  width: 100px;
}
label.simple.pt1 {

}
label.i-checks {
  font-weight: 400;
  cursor: pointer;
}
.form-group.one-line {
  height: 34px;
}
.datetimepicker .form-control,
.datetimepicker-no-time .form-control {
  width:170px;
}
.form-group.one-line label {
  float:left;
  padding-top: 7px;
}
.form-group.one-line label.pt1 {
  padding-top: 1px;
}
.form-group.one-line .input-group {
  width:205px;
  float:left;
}
.mr-checks .icheckbox_square-green,
.mr-checks .iradio_square-green {
  margin-right: 10px;
}
.mr-checks-r .icheckbox_square-green {
  margin-left: 10px;
}
.pull-right-checkbox {
  display: inline-block;
  width: 100%;
}
.pull-right-checkbox .icheckbox_square-green {
  float: right;
}
.bordered {
  padding: 20px;
  border: 1px solid #e7eaec;
  width: 356px;
  float: right;
  margin-bottom: 20px;
  clear:both;
}
.bordered-nf {
  float: none;
}
.panel-body {
  padding: 10px 0;
}
.sub-checks .panel-body {
  padding-left: 30px;
}
.center-checks .panel-body {
  padding-left: 15px;
  padding-right: 15px;
}
.sub-checks .panel-title {
  margin-top: 0;
}
.chosen-container-single .chosen-single abbr {
  top: 8px;
}
removed, added {
  display: inline;
}
added img, removed img {
  padding: 10px;
}
removed {
  background-color: #ff8080 !important;
}
removed * {
  background-color: #ff8080 !important;
}
added {
  background-color: #a8dcb0 !important;
}
added * {
  background-color: #a8dcb0 !important;
}

.inb {
  display: inline-block;
}
table tr.sublevel td.project-title {
  padding-left: 30px;
}
.ovh {
  overflow: hidden;
}
.panel-body.fix-panels h5.panel-title {
  margin-top: 0;
}
.panel-body.fix-panels .panel-body {
  padding: 10px;
}
ol.forsed-spaces li {
  margin-bottom: 5px;
}
ol {
  list-style: none;
  padding-left: 0;
}
ol li .fa-sort {
  cursor: pointer;
}
ol li > ol {
  padding-left: 35px;
}
ol li > ol li {
  margin-top: 5px;
}
.pace-done li.active {
    transition: all 0.15s ease 0s;
}
.chosen-select-fullsize {
  display: block;
  width: 100%;
}
.select2-container--default .select2-results__option[aria-selected="true"] {
  background-color: #fff;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
  background-color: #1ab394;
}
.select2-container .select2-choice {
  height: 30px;
  line-height: 1.3;
}

.select2-container-active .select2-choice, .select2-container-multi.select2-container-active .select2-choices {
  border-color: #1ab394;
  box-shadow: none;
}
.select2-drop-active {
  border-color: #1ab394;
  box-shadow: none;
}
.select2-results .select2-highlighted {
  background-color: #1ab394;
}
.custom-select .select2-container .select2-choice {
  height: 34px;
  line-height: 1.5;
  border-radius: 4px 0 0 4px;
}
ul.big-checklist li {
  margin: 0 20px 20px 0;
}

.label-published,
.label-active {
  background-color: #1ab394;
  color: #ffffff;
}
.label-unpublished,
.label-inactive {
  background-color: #23c6c8;
  color: #ffffff;
}
.label-scheduled {
  background-color: #f8ac59;
  color: #ffffff;
}
.label-archived {
  background-color: #ed5565;
  color: #ffffff;
}
.blue {
  color: #428bca;
  cursor: pointer;
}
.makeHidden {
  display: none;
}
.w100 {
  width:100px;
}
.project-list table.table {
  font-size: 13px;
}

label {
  font-weight: 400;
}
.form-group.one-line label.big-label {
  padding-top: 0;
  margin-top: -2px;
}

.image-background-check {
  background-color:rgba(40,178,148,0.45);
}

.image-background-uncheck {
  background-color:#FFF;
}
textarea.form-control {
  height: 95px;
}
.project-title a.btn-xs {
  border-radius: 3px;
  font-size: 12px;
  font-weight: 400;
}
.add-media-btn {
  display: inline-block;
  width: 100px;
  height: 100px;
  background-image: url('../theme/img/plus.png');
  background-color: #FDFDFD;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  border: 1px dashed #c1c1c1;
}
.modal-content.noScroll {
  overflow-y: hidden !important;
}

@media screen and (max-width: 1020px) {
  .bordered {
    width: 333px;
    padding: 20px 10px;
  }
}

.remove-media-thumb, .remove-image-thumb {
  top:0;position:absolute;margin:-6px 0 0 5px;
}
.media-image-container {
  position: relative;
}
.media-image-container img {
  width:80%;max-width:100px;
}

.fh-60 {
  height:60px;
  overflow: hidden;
}
.fh-130 {
  height:130px;
  overflow: hidden;
}
.plr-0 {
  padding-left: 0px;
  padding-right: 0px;
}
.plr-5 {
  padding-left: 5px;
  padding-right: 5px;
}
.plr-10 {
  padding-left: 10px;
  padding-right: 10px;
}
.plr-15 {
  padding-left: 15px;
  padding-right: 15px;
}
.plr-20 {
  padding-left: 20px;
  padding-right: 20px;
}
.ma-0 {
  margin: 0;
}
.ma-20 {
  margin: 20px;
}
.pa-0 {
  padding: 0;
}
.pt-0  { padding-top: 0; }
.pb-0  { padding-bottom: 0; }
.pl-0  { padding-left: 0; }
.pr-0  { padding-right: 0; }

.ml-5  { margin-left: 5px; }
.ml-10 { margin-left: 10px; }
.ml-20 { margin-left: 20px; }
.ml-30 { margin-left: 30px; }
.ml-40 { margin-left: 40px; }

.mt-5  { margin-top: 5px; }
.mt-10 { margin-top: 10px; }
.mt-15 { margin-top: 15px; }
.mt-20 { margin-top: 20px; }
.mt-30 { margin-top: 30px; }
.mt-40 { margin-top: 40px; }
.mt-95 { margin-top: 95px; }

.mr-5  { margin-right: 5px; }
.mr-10 { margin-right: 10px; }
.mr-20 { margin-right: 20px; }
.mr-30 { margin-right: 30px; }
.mr-40 { margin-right: 40px; }

.mb-0  { margin-bottom: 0px; }
.mb-5  { margin-bottom: 5px; }
.mb-10 { margin-bottom: 10px; }
.mb-15 { margin-bottom: 15px; }
.mb-20 { margin-bottom: 20px; }
.mb-30 { margin-bottom: 30px; }
.mb-40 { margin-bottom: 40px; }

.pt-5  { padding-top: 5px; }
.pt-10 { padding-top: 10px; }
.pt-15 { padding-top: 15px; }
.pt-20 { padding-top: 20px; }
.pt-30 { padding-top: 30px; }
.pt-40 { padding-top: 40px; }

.pb-5  { padding-bottom: 5px; }
.pb-10 { padding-bottom: 10px; }
.pb-20 { padding-bottom: 20px; }
.pb-30 { padding-bottom: 30px; }
.pb-40 { padding-bottom: 40px; }

.mt--42 { margin-top: -42px; }

.w90p {
  width: 90%;
}
.w100p {
  width: 100%;
}

.fixed-width-trick {
  width: 370px;
}
.offset-right-400 {
  width: 83%;
}
@media screen and (max-width: 2650px) { .offset-right-400 { width: 83.6%; } .mini-navbar .offset-right-400 { width: 84.6%; } }
@media screen and (max-width: 2600px) { .offset-right-400 { width: 83.2%; } .mini-navbar .offset-right-400 { width: 84.2%; } }
@media screen and (max-width: 2550px) { .offset-right-400 { width: 82.8%; } .mini-navbar .offset-right-400 { width: 83.8%; } }
@media screen and (max-width: 2500px) { .offset-right-400 { width: 82.3%; } .mini-navbar .offset-right-400 { width: 83.3%; } }
@media screen and (max-width: 2450px) { .offset-right-400 { width: 81.8%; } .mini-navbar .offset-right-400 { width: 82.8%; } }
@media screen and (max-width: 2400px) { .offset-right-400 { width: 82.3%; } .mini-navbar .offset-right-400 { width: 82.3%; } }
@media screen and (max-width: 2350px) { .offset-right-400 { width: 81.8%; } .mini-navbar .offset-right-400 { width: 81.8%; } }
@media screen and (max-width: 2300px) { .offset-right-400 { width: 81.3%; } .mini-navbar .offset-right-400 { width: 81.3%; } }
@media screen and (max-width: 2250px) { .offset-right-400 { width: 79.8%; } .mini-navbar .offset-right-400 { width: 80.8%; } }
@media screen and (max-width: 2200px) { .offset-right-400 { width: 80.2%; } .mini-navbar .offset-right-400 { width: 80.2%; } }
@media screen and (max-width: 2150px) { .offset-right-400 { width: 79.6%; } .mini-navbar .offset-right-400 { width: 79.6%; } }
@media screen and (max-width: 2100px) { .offset-right-400 { width: 79.0%; } .mini-navbar .offset-right-400 { width: 79%; } }
@media screen and (max-width: 2050px) { .offset-right-400 { width: 78.4%; } .mini-navbar .offset-right-400 { width: 78.4%; } }
@media screen and (max-width: 2000px) { .offset-right-400 { width: 77.7%; } .mini-navbar .offset-right-400 { width: 77.7%; } }
@media screen and (max-width: 1950px) { .offset-right-400 { width: 77.0%; } .mini-navbar .offset-right-400 { width: 77%; } }
@media screen and (max-width: 1900px) { .offset-right-400 { width: 76.3%; } .mini-navbar .offset-right-400 { width: 76.3%; } }
@media screen and (max-width: 1850px) { .offset-right-400 { width: 75.5%; } .mini-navbar .offset-right-400 { width: 75.5%; } }
@media screen and (max-width: 1800px) { .offset-right-400 { width: 74.7%; } .mini-navbar .offset-right-400 { width: 74.7%; } }
@media screen and (max-width: 1750px) { .offset-right-400 { width: 73.9%; } .mini-navbar .offset-right-400 { width: 73.9%; } }
@media screen and (max-width: 1700px) { .offset-right-400 { width: 73.0%; } .mini-navbar .offset-right-400 { width: 73%; } }
@media screen and (max-width: 1650px) { .offset-right-400 { width: 72.1%; } .mini-navbar .offset-right-400 { width: 71.1%; } }
@media screen and (max-width: 1600px) { .offset-right-400 { width: 71.1%; } .mini-navbar .offset-right-400 { width: 70.1%; } }
@media screen and (max-width: 1550px) { .offset-right-400 { width: 70.0%; } .mini-navbar .offset-right-400 { width: 69%; } }
@media screen and (max-width: 1500px) { .offset-right-400 { width: 68.9%; } .mini-navbar .offset-right-400 { width: 67.9%; } }
@media screen and (max-width: 1450px) { .offset-right-400 { width: 66.7%; } .mini-navbar .offset-right-400 { width: 66.7%; } }
@media screen and (max-width: 1400px) { .offset-right-400 { width: 65.9%; } .mini-navbar .offset-right-400 { width: 62.9%; } }
@media screen and (max-width: 1350px) { .offset-right-400 { width: 64.4%; } .mini-navbar .offset-right-400 { width: 61.4%; } }
@media screen and (max-width: 1300px) { .offset-right-400 { width: 61.9%; } .mini-navbar .offset-right-400 { width: 59.9%; } }
@media screen and (max-width: 1250px) { .offset-right-400 { width: 60.2%; } .mini-navbar .offset-right-400 { width: 58.2%; } }
@media screen and (max-width: 1200px) { .offset-right-400 { width: 57.4%; } .mini-navbar .offset-right-400 { width: 56.4%; } }
@media screen and (max-width: 1150px) { .offset-right-400 { width: 56.0%; } .mini-navbar .offset-right-400 { width: 53%; } }
@media screen and (max-width: 1100px) { .offset-right-400 { width: 53.9%; } .mini-navbar .offset-right-400 { width: 50.9%; } }
@media screen and (max-width: 1050px) { .offset-right-400 { width: 51.6%; } .mini-navbar .offset-right-400 { width: 48.6%; } }
@media screen and (max-width: 1000px) { .offset-right-400 { width: 49.1%; } .mini-navbar .offset-right-400 { width: 46.1%; } }
@media screen and (max-width: 950px) { .offset-right-400 { width: 46.4%; } .mini-navbar .offset-right-400 { width: 43.4%; } }

@media screen and (max-width: 1099px) {
  .offset-right-400 { width: 100%; }
  .fixed-width-trick { width: 100%; }
  .mini-navbar .fixed-width-trick { width: 390px; }
}
@media screen and (max-width: 1000px) {
  .mini-navbar .offset-right-400 { width: 100%; }
  .mini-navbar .fixed-width-trick { width: 100%; }
}

.w300trick {
  width: 345px;
}
.offset-left-300 {
  width: 85%;
}
/*
@media screen and (max-width: 2650px) { .offset-left-300 { width: 85.6%; } .mini-navbar .offset-left-300 { width: 86.6%; } }
@media screen and (max-width: 2600px) { .offset-left-300 { width: 85.2%; } .mini-navbar .offset-left-300 { width: 86.2%; } }
@media screen and (max-width: 2550px) { .offset-left-300 { width: 84.8%; } .mini-navbar .offset-left-300 { width: 85.8%; } }
@media screen and (max-width: 2500px) { .offset-left-300 { width: 83.3%; } .mini-navbar .offset-left-300 { width: 85.3%; } }
@media screen and (max-width: 2450px) { .offset-left-300 { width: 83.8%; } .mini-navbar .offset-left-300 { width: 84.8%; } }
@media screen and (max-width: 2400px) { .offset-left-300 { width: 83.3%; } .mini-navbar .offset-left-300 { width: 84.3%; } }
@media screen and (max-width: 2350px) { .offset-left-300 { width: 82.8%; } .mini-navbar .offset-left-300 { width: 83.8%; } }
@media screen and (max-width: 2300px) { .offset-left-300 { width: 82.3%; } .mini-navbar .offset-left-300 { width: 83.3%; } }
@media screen and (max-width: 2250px) { .offset-left-300 { width: 81.8%; } .mini-navbar .offset-left-300 { width: 83.1%; } }
@media screen and (max-width: 2200px) { .offset-left-300 { width: 81.2%; } .mini-navbar .offset-left-300 { width: 83.2%; } }
@media screen and (max-width: 2150px) { .offset-left-300 { width: 80.6%; } .mini-navbar .offset-left-300 { width: 82.6%; } }
@media screen and (max-width: 2100px) { .offset-left-300 { width: 80.0%; } .mini-navbar .offset-left-300 { width: 82%; } }
@media screen and (max-width: 2050px) { .offset-left-300 { width: 79.4%; } .mini-navbar .offset-left-300 { width: 81.4%; } }
@media screen and (max-width: 2000px) { .offset-left-300 { width: 78.7%; } .mini-navbar .offset-left-300 { width: 80.7%; } }
@media screen and (max-width: 1950px) { .offset-left-300 { width: 77.0%; } .mini-navbar .offset-left-300 { width: 80%; } }
@media screen and (max-width: 1900px) { .offset-left-300 { width: 77.3%; } .mini-navbar .offset-left-300 { width: 79.3%; } }
@media screen and (max-width: 1850px) { .offset-left-300 { width: 76.5%; } .mini-navbar .offset-left-300 { width: 78.5%; } }
@media screen and (max-width: 1800px) { .offset-left-300 { width: 75.7%; } .mini-navbar .offset-left-300 { width: 77.7%; } }
@media screen and (max-width: 1750px) { .offset-left-300 { width: 74.9%; } .mini-navbar .offset-left-300 { width: 76.9%; } }
@media screen and (max-width: 1700px) { .offset-left-300 { width: 74.0%; } .mini-navbar .offset-left-300 { width: 76%; } }
@media screen and (max-width: 1650px) { .offset-left-300 { width: 73.1%; } .mini-navbar .offset-left-300 { width: 74.1%; } }
@media screen and (max-width: 1600px) { .offset-left-300 { width: 71.1%; } .mini-navbar .offset-left-300 { width: 73.1%; } }
@media screen and (max-width: 1550px) { .offset-left-300 { width: 70.0%; } .mini-navbar .offset-left-300 { width: 72%; } }
@media screen and (max-width: 1500px) { .offset-left-300 { width: 68.9%; } .mini-navbar .offset-left-300 { width: 70.9%; } }
@media screen and (max-width: 1450px) { .offset-left-300 { width: 67.7%; } .mini-navbar .offset-left-300 { width: 69.7%; } }
@media screen and (max-width: 1400px) { .offset-left-300 { width: 63.9%; } .mini-navbar .offset-left-300 { width: 66.9%; } }
@media screen and (max-width: 1350px) { .offset-left-300 { width: 62.4%; } .mini-navbar .offset-left-300 { width: 65.4%; } }
@media screen and (max-width: 1300px) { .offset-left-300 { width: 60.9%; } .mini-navbar .offset-left-300 { width: 63.9%; } }
@media screen and (max-width: 1250px) { .offset-left-300 { width: 59.2%; } .mini-navbar .offset-left-300 { width: 62.2%; } }
@media screen and (max-width: 1200px) { .offset-left-300 { width: 57.4%; } .mini-navbar .offset-left-300 { width: 60.4%; } }
@media screen and (max-width: 1150px) { .offset-left-300 { width: 54.0%; } .mini-navbar .offset-left-300 { width: 57%; } }
@media screen and (max-width: 1100px) { .offset-left-300 { width: 51.9%; } .mini-navbar .offset-left-300 { width: 54.9%; } }
@media screen and (max-width: 1050px) { .offset-left-300 { width: 49.6%; } .mini-navbar .offset-left-300 { width: 52.6%; } }
*/
.offset-left-300 { width: calc(100% - 360px); } .mini-navbar .offset-left-300 { width: calc(100% - 360px); }

@media screen and (max-width: 939px) {
  .offset-left-300 { width: 100%; }
  .w300trick { width: 100%; }
  .mini-navbar .w300trick { width: 315px; }
}
@media screen and (max-width: 939px) {
  .mini-navbar .offset-left-300 { width: 100%; }
  .mini-navbar .w300trick { width: 100%; }
}

@media screen and (max-width: 2650px) { th.max-width { width: 72%; } }
@media screen and (max-width: 2600px) { th.max-width { width: 72%; } }
@media screen and (max-width: 2550px) { th.max-width { width: 71%; } }
@media screen and (max-width: 2500px) { th.max-width { width: 71%; } }
@media screen and (max-width: 2450px) { th.max-width { width: 70%; } }
@media screen and (max-width: 2400px) { th.max-width { width: 70%; } }
@media screen and (max-width: 2350px) { th.max-width { width: 69%; } }
@media screen and (max-width: 2300px) { th.max-width { width: 68%; } }
@media screen and (max-width: 2250px) { th.max-width { width: 67%; } }
@media screen and (max-width: 2200px) { th.max-width { width: 67%; } }
@media screen and (max-width: 2150px) { th.max-width { width: 66%; } }
@media screen and (max-width: 2100px) { th.max-width { width: 65%; } }
@media screen and (max-width: 2050px) { th.max-width { width: 64%; } }
@media screen and (max-width: 2000px) { th.max-width { width: 63%; } }
@media screen and (max-width: 1950px) { th.max-width { width: 62%; } }
@media screen and (max-width: 1900px) { th.max-width { width: 61%; } }
@media screen and (max-width: 1850px) { th.max-width { width: 61%; } }
@media screen and (max-width: 1800px) { th.max-width { width: 60%; } }
@media screen and (max-width: 1750px) { th.max-width { width: 59%; } }
@media screen and (max-width: 1700px) { th.max-width { width: 57%; } }
@media screen and (max-width: 1650px) { th.max-width { width: 55%; } }
@media screen and (max-width: 1600px) { th.max-width { width: 53%; } }
@media screen and (max-width: 1550px) { th.max-width { width: 50%; } }
@media screen and (max-width: 1500px) { th.max-width { width: 48%; } }
@media screen and (max-width: 1450px) { th.max-width { width: 46%; } }
@media screen and (max-width: 1400px) { th.max-width { width: 43%; } }
@media screen and (max-width: 1350px) { th.max-width { width: 42%; } }
@media screen and (max-width: 1300px) { th.max-width { width: 38%; } }
@media screen and (max-width: 1250px) { th.max-width { width: 37%; } }
@media screen and (max-width: 1200px) { th.max-width { width: 32%; } }
@media screen and (max-width: 1150px) { th.max-width { width: 29%; } }

.mce-window .mce-window-head {
  padding: 30px 15px;
  text-align: center;
  border-bottom: 1px solid #e5e5e5;
  min-height: 16.43px;

}
.mce-window .mce-window-head .mce-title {
  text-align: center;
  color: #676a6c;
  font-family: "open sans","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 26px;
  line-height: 1.42857;
  margin: 0;
  font-weight: 600;
}
.mce-window  .mce-window-head .mce-close {
  font-size: 22px;
  top: 25px;
  color: #adadad;
}
.mce-window  .mce-window-head .mce-close:hover {
  color: #858585;
}

.modal-dialog,
.modal-content {
  max-height: -webkit-calc(100% - 60px);
  max-height:    -moz-calc(100% - 60px);
  max-height:         calc(100% - 60px);
  overflow: hidden;
}
.article-list {
  max-height: -webkit-calc(100vh - 232px);
  max-height:    -moz-calc(100vh - 232px);
  max-height:         calc(100vh - 232px);
  overflow-y: auto;
}
.project-list.article-list table tr td.project-title {
  width: 75%;
}

.breadcrumb-strong {
    font-weight: 500;
}

.revision-current {
    color: #1ab394;
}

.revision-h5 {
    font-weight: 600;
    font-size: 13px;
}

.revesion-divider:before {
    position: absolute;
    content: " ";
    top: -15px;
    right: 0;
    height: 100%;
    width: 1px;
    background-color: #e7eaec;
}

.drag-box {
    width: 100%;
    padding-top: 50px;
    padding-bottom: 50px;
    border: 1px dashed #cccccc;
    background-color: #e7eaec;
}

.menu-articles {
    overflow-y: auto;
    height: 200px;
}

.menu-articles-border {
    border-top: 1px solid #e7eaec;
    /*border-bottom: 1px solid #e7eaec;*/
}

.remove-doc {
    position: relative;
    background: none;
    border: none;
    text-indent: -9999px;
}
.remove-doc:after {
    content: '×';
    position: absolute;
    text-indent: 0;
    left: 10px;
    top: -2px;
    color: #c5c5c5;
    font-size: 19px;
    font-weight: bold;
}
.bold {
    font-weight: bold;
}

.fc-icon-left-single-arrow:after,
.fc-icon-right-single-arrow:after {
    content: "\f060";
    font: normal 12px FontAwesome;
}
.fc-icon-right-single-arrow:after {
    content: "\f061";
}
.fc-button.fc-prev-button,
.fc-button.fc-next-button {
    padding: 5px 10px;
    height: 30px;
    font-size: 12px;
    line-height: 1.5;
}
.fc-button.fc-prev-button .fc-icon,
.fc-button.fc-next-button .fc-icon {
    top: auto;
    margin: 0;
    padding: 0;
}
.single-panel .panel-options li.active a {
  background: white;
  padding: 10px 20px 10px 20px;
}
.single-panel .tab-content {
  background: white;
  padding: 20px;
  margin-bottom: 20px;
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}

.single-panel .tab-content .ibox {
  border-right: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
  border-bottom: 1px solid #dddddd;
}
.single-panel .tab-content .ibox .ibox-content {
  padding: 25px 25px 20px;
}
.single-panel .tab-content .ibox .panel-group {
  margin-bottom: 5px;
}
.single-panel .tab-content .ibox .panel-group .panel-title {
  margin-top: 0;
}

#block_group_label, #block_line_break, #block_space, #block_teaser, #block_expand_button,
#block_magazines, #block_blog_index, #block_blogger_directory, #block_polls,
#block_videos, #block_events, #block_job, #block_surveys {
  margin-top: -3px;
}

.mf-pb { padding-bottom: 1px; }
.ms-mt { margin-top:-15px; }

.crop-width-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.btn-transparent,
.btn-transparent:hover,
.btn-transparent:focus,
.btn-transparent:active,
.btn-transparent.active {
  color: inherit;
  border: 1px solid #d2d2d2;
}

.single-panel .tab-content .ibox-light-style .ibox {
  border: none;
}
.single-panel .tab-content .ibox-light-style .ibox .ibox-content,
.single-panel .ibox-light-style .tab-content {
  border: none;
  padding: 0;
}
.ibox-light-style .panel-heading {
  padding-left: 0;
}
.ibox-light-style .ibox .ibox-title {
  border: none;
  padding: 0;
}
.ibox-light-style .ibox .ibox-title h5 {
  float: none;
}
.ibox-light-style .ibox .ibox-title .ibox-tools {
  float: none;
  display: block;
}
.ibox-light-style .ibox .ibox-title .ibox-tools .icheckbox_square-green {
  float: left;
  margin-left: 0;
  margin-right: 10px;
}

.capitalize-checkbox-inline .checkbox-inline {
  text-transform: capitalize;
}


.revision-content img {
    width:100%;
    height:auto;
}

.basics-menu-name-slug {
    margin: 0px 5px;
    color: #1ab394;
    display: inline-block;
}

.user-permissions-accordion {
    cursor: pointer;
}

.fc-more-popover .fc-event-container {
    max-height: 400px;
    overflow-y: auto;
}

#media-manage-full strong {
    display: inline-block;
    padding-bottom: 7px;
}

#media-manage-full .link-green {
    display: inline-block;
    padding-bottom: 7px;
}

.ibox-title h5 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	max-width: 85%;
}

.summary-block-newsletter {
	padding: 0px;
}

.summary-block-newsletter .ibox-content {
	min-height: 130px;
}

.wrapper-50-width {
	width: 50%;
	margin-bottom: 75px;
}

.remove-summary-block {
	margin-top: 15px;
}

.limited-description-inside {
  min-height: 85px;
}
.limited-description {
  position: relative;
}
.limited-description .highlighted-fake {
  position: absolute;
  line-height: 1.42857;
  font-size: 14px;
  padding: 6px 13px 6px 13px;
  width:100%;
  color: #fff;
  border: 1px solid #fff;
}
.limited-description .highlighted-fake em {
  color: #ffb8b3;
  background-color: #ffb8b3;
}
.limited-description textarea {
  position: absolute;
  background: none;
  resize: none;
  min-width: 100%;
  min-height: 55px;
  height:55px;
  overflow: hidden;
}

th.sortfield {
  cursor: pointer;
}

@media screen and (max-width: 1024px) {
  .modal-dialog, .modal-content {
    max-height: calc(100% - 20px) !important;
  }
  .mce-window, .mce-container-body, #insert-media-run, .modal-dialog {
    max-width: 100% !important;
  }
}

@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape) {
  div#images-editor.images-editor.images-list-scroll {
    height: 400px;
  }
}

@media screen and (max-width: 768px) {
  .modal-dialog {
    margin-left: 0px;
    margin-right: 0px;
  }
  .inmodal .modal-header, .mce-window .mce-window-head {
    padding: 10px 15px;
  }
  body.white-bg.iframe-popup {
    width: 768px;
  }
}

.input-group.upload-file {
  display: block;
}

.products_drag li .ibox {
  border: 1px solid #e7eaec;
  margin-top: 10px;
}

.catalog-order  .ibox-sort-item {
  border: 1px solid #e7eaec;
  margin-top: 10px;
}

.catalog-order-items-wrapper {
  padding-left: 0;
  padding-right: 0;
}

.catalog-order-items-wrapper .item-wrapper {
  padding-left: 0;
  padding-right: 10px;
}

.nav > li.active {
  border-left: 4px solid #1ab394;
}

.mt-18 {
  margin-top: 18px;
}

.pr-30 {
  padding-right: 30px;
}

.pr-20 {
   padding-right: 20px;
}

.pr-15 {
  padding-right: 15px;
}

.plr-20 {
  padding-right: 20px;
  padding-left: 20px;
}

.buttons-days button {
  padding-left: 25px;
  padding-right: 26px;
  border-color: #e7eaec;
}

.without-border {
  border: none !important;
}

.ibox-content.with-all-border, .ibox.ibox-with-all-border {
  border: 1px solid #e7eaec;
}

.ibox.ibox-with-all-border {
  margin-bottom: 15px;
}

.ibox-content.hours-of-operation-wrapper {
  max-width: 536px;
  width: 100%;
}

.icheck-wrapper .icheckbox_square-green {
  margin-right: 10px;
}

.display-block {
  display: block;
}

.tab-header-wrapper .member-name {
  display: inline-block;
  float: left;
}

.tab-header-wrapper .wrapper-revision {
  display: inline-block;
  float: right;
}

.phone-field-wrapper > span {
  display: block;
  overflow: hidden;
  padding-right: 10px;
}
.phone-field-wrapper input[type=text] {
  width: 100%;
}
.phone-field-wrapper .remove-phone {
  float: right;
  padding-top: 7px;
}

#old_slugs_list .remove-old-slug {
  cursor: pointer;
  float:right;
  padding-top: 5px;
}
#old_slugs_list .input-old-slug {
  display: inline-block;
  width: 290px;
}


.inb {
  display: inline-block;
}
.ajax-revisions p {
  margin-bottom: 0;
}

.pa-30 {
  padding: 30px !important;
}

.ibox-content.hours-wrapper {
  max-width: 598px;
  width: 100%;
}

.icheck-with-btns-wrapper {
  height: 33px;
  margin-bottom: 0;
}

.remove-phone {
  cursor: pointer;
}

.quantity-input {
  display: inline-block;
  width: 90%;
  margin-top: -7px;
}

.pac-container {
  z-index: 100000;
}

.new-admin {
  background: orange;
  width: 10px;
  display: inline-block;
}

.label-for-checkbox {
  margin-right: 15px;
  width: 150px;
}

.admin-user-content-wrapper {
  /*padding-left: 15px;*/
  /*padding-right: 15px;*/
  /*margin-top: 40px;*/
}
.iboxes-without-borders .ibox {
  border: 0 !important;
  margin-bottom: 0;
}
.iboxes-without-borders .ibox-title {
  border-top: 0 !important;
}
.new-provider {
  border-top: 4px solid #e7eaec;
}
.big-labels .label-for-checkbox {
  width: 450px;
}
.ibox-content.pa-0 {
  padding: 0 !important;
}

.mt-50 {
  margin-top: 50px;
}
.form-group.checkbox-with-label label {
  margin-bottom: 0;
}
.form-group.mr-checks.pull-right {
  margin-bottom: 5px;
}
.insert-image-container .is-uploading .input-group-btn .uploadifive-button {
  background-image: url("../images/spinner.gif") !important;
}
.insert-image-container .input-group-btn .uploadifive-button {
  background-color: #fdfdfd !important;
  background-image: url("../theme/img/plus.png") !important;
  background-position: 50% 50% !important;
  background-repeat: no-repeat !important;
  border: 1px dashed #c1c1c1 !important;
  display: inline-block !important;
  height: 100px !important;
  width: 100px !important;
  border-radius: 0 !important;
  cursor: pointer;
}
.insert-image-container .input-group-btn .uploadifive-button input {
  height: 100px;
  cursor: pointer;
}
.single-panel .tab-content .ibox .ibox-content.plr-0 {
  padding-left: 0;
  padding-right: 0;
}

.single-panel .tab-content .ibox .ibox-content.box-admin {
  padding-top: 0;
  padding-bottom: 25px;
  margin-top: -15px;
}

.ibox-title.box-admin {
  height: 0;
}

.single-panel .tab-content.mb-0 {
  margin-bottom: 0;
}

.checkbox-with-label .mr-checks .icheckbox_square-green, .checkbox-with-label .mr-checks .iradio_square-green {
  margin-left: 10px;
  margin-right: 0;
}

.distributions-wrapper .i-checks {
  padding-left: 0;
}
.crop-selection-info {
    position: absolute;
    background-color: #ccc;
    padding: 7px 10px;
    top: 0;
    z-index: 9;
    opacity: 0.8;
    color: #000;
    display: none;
}
.iframe-popup .crop-selection-info {
    right: 0;
}
.modal-dialog .crop-selection-info {
    right: 15px;
}
.synonyms-wrap > div {
    padding: 0 3px 0 0;
}
.success-label {
    color: #3c763d;
    margin-top: 7px;
}
.datetimepicker.full-width .form-control {
    width: 100%;
}
.disable-ratio .select2-container .select2-choice {
    height: 34px;
    line-height: 1.5;
}
.curated-feature-row .icheckbox_square-green {
  margin-top: -3px;
}

.radio-item {
  display: inline-block;
  position: relative;
  padding: 0 6px;
  margin: 10px 0 0;
}

.radio-item input[type='radio'] {
  display: none;
}

.radio-item label:before {
  content: " ";
  display: inline-block;
  position: relative;
  top: 5px;
  margin: 0 2px 0 0;
  width: 20px;
  height: 20px;
  border-radius: 11px;
  border: 1px solid #dddddd;
  background-color: #fff;
}

.radio-item input[type=radio]:checked + label:after {
  border-radius: 50%;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 10px;
  left: 11px;
  content: " ";
  display: block;
  background: #2E8F7C;
}

.radio label.radio-items,
.radio-items,
.checkbox-inline.radio-items {
  padding-left: 0;
}

.custom-checkbox>input {
    position: absolute;
    z-index: -1;
    opacity: 0;
}
.custom-checkbox {
    cursor: pointer;
}
.custom-checkbox>span {
  display: inline-flex;
  align-items: center;
  user-select: none;
}
.custom-checkbox>span::before {
  content: '';
  display: inline-block;
  width: 22px;
  height: 22px;
  flex-shrink: 0;
  flex-grow: 0;
  border: 1px solid #dddddd;
  border-radius: 0;
  margin-right: 0;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 50% 50%;
}
.custom-checkbox>input:not(:disabled):not(:checked)+span:hover::before {
  border-color: #2E8F7C;
}
.custom-checkbox>input:not(:disabled):active+span::before {
  background-color: #2E8F7C;
  border-color: #2E8F7C;
}
/*.custom-checkbox>input:focus+span::before {*/
/*  box-shadow: 0 0 0 0.2rem rgba(0, 128, 0, 0.25);*/
/*}*/
.custom-checkbox>input:focus:not(:checked)+span::before {
  border-color: #2E8F7C;
}
.custom-checkbox>input:checked+span::before {
  border-color: #2E8F7C;
  background-color: #2E8F7C;
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23fff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}
.custom-checkbox>input:disabled+span::before {
  background-color: #dddddd;
}
